using UnityEngine;

namespace Nox.Game {
    public interface ICameraController {
        CameraReference CameraReference {get;}
        void Initialize();
        void Tick();
        void Dispose();
    }
}
